HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client groups create - Create a new, private group for the currently-authenticated user

SYNOPSIS
hypothesis-client groups create [OPTIONS] <NAME> [DESCRIPTION]

DESCRIPTION
Create a new, private group for the currently-authenticated user

  Arguments:

<NAME>
    group name

[DESCRIPTION]
    group description

OPTIONS

-o, --file <FILE>
    write created group to this file in JSON format

-h, --help
    Print help